# https://wiki.archlinux.org/title/Gaming#Improving_performance
#   Path                                                Mode    UID GID Age Argument
w   /sys/kernel/mm/lru_gen/enabled                      -       -   -   -   5
w   /sys/kernel/mm/transparent_hugepage/enabled         -       -   -   -   madvise
w   /sys/kernel/mm/transparent_hugepage/shmem_enabled   -       -   -   -   advise
w   /sys/kernel/mm/transparent_hugepage/defrag          -       -   -   -   never
